#include "testwinid.h"

testWinId::testWinId(QWidget *parent, Qt::WFlags flags)
    : QWidget(parent, flags)
{
    ui.setupUi(this);
    
    toolButton = new QToolButton(ui.widget);
}

testWinId::~testWinId()
{

}

void testWinId::on_pushButton_clicked()
{
    toolButton->setAcceptDrops(true);
    const WId handle = ui.widget->winId();
    delete toolButton;
    toolButton = 0;
}

